#popupdiv {
	border:1px solid black; 
	background:white;
	z-index:1005; 
	position:fixed;
    
    
}
#poupdiv_container {

}
#popup_form input[type=text], .ocms-popup-form input[type="text"] {
    width: 400px ;
    margin-bottom:10px ;
}
#popup_form input[type=submit], .popup-save, .ocms-add {
}

.popup-select {min-width:150px; max-width: 325px; margin:10px 0; width:100%;}
#popupdiv.donotshow {
	border:none; 
}

#popupdiv_close {
	position:fixed;
	width:61px;
	height:20px;
	margin-top:1px;
	margin-left:2px;
	background:url('/uploads/admin/img/popup/popup-div-close.gif');
} 

#popupdiv_close:hover, #popup_rollover_preloader {
	background:url('/uploads/admin/img/popup/popup-div-close-ov.gif');
}
.iframe #popup_form {margin: 15px 0pt 0pt 15px;}
